Subject: Trainer Candidate - Paras Puri
From: Paras Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 07:52:51 -0500

| | Tech Support Test

Name | Paras Puri
E-mail | [email-masked]
Phone Number | (91) 8373913368
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Laxmi Nagar, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays Bank PLC | Personal Banker | Working |
Previous Employer 1 | Wipro | Senior Technical Support | November, 2012 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | I deal with the UK clients over the phone and on chat services regarding their daily Banking needs and also Support team and floor about their Process related queries and Listen to calls and give feedback accordingly.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I have faced is while listening to the calls and giving feedback the other person does not listen and keep on ignoring the mistakes.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just resolving their queries in a nice way, however Great customer service is resolving the queries and giving 5 star services and giving alternates as well.
What according to you makes you a good candidate for this position? | I am an energetic person with good in communication and also know how to deal with people and know people management as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |